Index: contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec	(revision 58fce52d2a3d7b67c7f0f0fc8b29ac66f448f7cb)
+++ contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec	(revision 07acedcca2e9e8d94dbbed228fbcffac1318de4a)
@@ -47,7 +47,7 @@
 
 
-%define gcc_pkgvers 4.4.3
-%define gcc_version 4.4.3
-%define gcc_rpmvers %{expand:%(echo "4.4.3" | tr - _ )}
+%define gcc_pkgvers 4.5-20100318
+%define gcc_version 4.5.0
+%define gcc_rpmvers %{expand:%(echo "4.5.0" | tr - _ )}
 
 %define newlib_pkgvers		1.18.0
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	2%{?dist}
+Release:      	3%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -233,5 +233,5 @@
 Requires:	rtems-4.11-m32c-rtems4.11-binutils
 Requires:	rtems-4.11-m32c-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -332,5 +332,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-2%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -601,5 +601,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-m32c-rtems4.11-binutils
-# Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -619,5 +619,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -733,5 +733,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -754,5 +754,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec	(revision 58fce52d2a3d7b67c7f0f0fc8b29ac66f448f7cb)
+++ contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec	(revision 07acedcca2e9e8d94dbbed228fbcffac1318de4a)
@@ -47,7 +47,7 @@
 
 
-%define gcc_pkgvers 4.4.3
-%define gcc_version 4.4.3
-%define gcc_rpmvers %{expand:%(echo "4.4.3" | tr - _ )}
+%define gcc_pkgvers 4.5-20100318
+%define gcc_version 4.5.0
+%define gcc_rpmvers %{expand:%(echo "4.5.0" | tr - _ )}
 
 %define newlib_pkgvers		1.18.0
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	2%{?dist}
+Release:      	3%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -233,5 +233,5 @@
 Requires:	rtems-4.11-powerpc-rtems4.11-binutils
 Requires:	rtems-4.11-powerpc-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -347,5 +347,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-2%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -617,5 +617,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-powerpc-rtems4.11-binutils
-# Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -635,5 +635,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -809,5 +809,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -830,5 +830,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
